.blinputmov  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-left: 1px;
  background-color: #FFF8F5;
  border-bottom-color: #ECAD9A;
  border-bottom-width: 1px;
  border-left-color: #ECAD9A;
  border-left-width: 1px;
  border-right-color: #ECAD9A;
  border-right-width: 1px;
  border-top-color: #ECAD9A;
  border-top-width: 1px;
  border: 1px solid;
  color: #7B1A03;
  }

.bltextarea  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #FFF8F5;
  border-bottom-color: #ECAD9A;
  border-bottom-width: 1px;
  border-left-color: #ECAD9A;
  border-left-width: 1px;
  border-right-color: #ECAD9A;
  border-right-width: 1px;
  border-top-color: #ECAD9A;
  border-top-width: 1px;
  border: 1px solid;
  color: #7B1A03;
  }

body { color: #3B3A39; font-family: Verdana; border-top: 0; margin-top: 0; margin-bottom: 0;
scrollbar-face-color: #E7DFDD;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #DCD2D0;
scrollbar-arrow-color:  #9A1D00;
scrollbar-track-color: #EFEDED;
scrollbar-darkshadow-color: #B39C99; }

A:link {color: #003399; background: transparent; font-size: 9pt; }
A:visited {color: #003399; background: transparent;font-size: 9pt; }
A:active {color: #3F2ADA; background: transparent; font-size: 9pt; }
A:hover {color: #3F2ADA; background: transparent; font-size: 9pt; }

A.galben:link {color: #9E1300; background: transparent; font-size: 7pt; }
A.galben:visited {color: #9E1300; background: transparent; font-size: 7pt; }
A.galben:active {color: #EC8500; background: transparent; font-size: 7pt; }
A.galben:hover {color: #EC8500; background: transparent; font-size: 7pt; }

A.menu:link {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:visited {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:active {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:hover {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }

A.es:link {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:visited {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:active {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:hover {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }

A.guarantee:link {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:visited {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:active {color: #FA5144; background: transparent; font-size: 9pt; }
A.guarantee:hover {color: #FA5144; background: transparent; font-size: 9pt; }

A.inv:link {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:visited {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:active {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:hover {color: #FFFFFE; background: transparent; text-decoration:none;}

A.blue:link {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:visited {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:active {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:hover {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }

html, body {
        font: 13px Verdana, Arial, sans-serif;
	background: #FFFFFF;
	color: #000000;
	margin: 0px;
	padding: 0px;         
}

DIV {-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

DIV.errorv {
	display : block; 
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #CC0808;
    	padding: 6px;
    	border : 1px #FFD39F dashed;
    	background-color: #FFFFEB;
	margin-bottom: 16px;
    	}    

div.db {
	width : 600px;
	margin: 10px;    
    	}    

div.down {
	float: left;
	font: 12px Verdana, Arial, sans-serif;
	color: #0F4800;
	padding: 6px 10px 6px 10px;
    	border : 1px #AAFF9F dashed;
    	background-color: #EBFFED;
	margin: 16px;
	width : 250px;
	height : 54px;
	text-align: center;
    	}    

div.buy {
	float: right;
	font: 12px Verdana, Arial, sans-serif;
	color: #001448;
	padding: 6px 10px 6px 10px;
    	border : 1px #9FD8FF dashed;
    	background-color: #EBFCFF;
	margin: 16px;    
	width : 250px;
	height : 54px;
	text-align: center;
    	}    

div.head {
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #353535;
    	border : 1px #E5E5E5 solid;
    	background-color: #F3F3F3;
	padding: 4px;
    	}    

a.black {
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #353535;
    	}    
                     
.sc {
	float: left;
	margin: 20px 20px 0px 0px;    
	border: 0px;
    	}    

.pcsc {
	float: right;
	border: 0px;
    	}    

.aw {
	float: left;
	margin: 10px 10px 0px 0px;    
    	}    

.menu {
	width : 180px;
	background: #5D92E1;
	float: left; 
	padding: 10px;   
    	}    

.menui {
	width: 160px;
	background: #F3F3F3 url(img/tbar.gif) top left no-repeat;
	padding: 10px;
	font: 12px Verdana, Arial, sans-serif;
	color: #29398C;
    	}    

.content {
	position: absolute; 
	left: 180px;
	top: 0px;
	padding: 20px; 
    	}    

A.down { font: 15px Verdana, Arial, sans-serif;
	 color: #167400; font-weight: bold; 
	}

A.down:hover { color: #24A701; font-weight: bold; }

A.buy { font: 15px Verdana, Arial, sans-serif;
	color: #0073DE; font-weight: bold; 
	}

A.buy:hover { color: #0181F9; font-weight: bold; }


h1 { 
  color : #1F3CA7;
  font: 2.0em Verdana;
  font-weight: bold;
  text-align :  center;
  margin : 0px	0px 20px 0px;
  }                         

div.image {
	float : left;
	margin : 0px 10px 0px 0px;
	}

div.scr {
	float : right;
	margin : 0px 10px 0px 0px;
	}
	  
img.icom {
    width : 22px;
    height : 22px;
    border: 0px;
    }

img.icos {
    width : 16px;
    height : 16px;
    border: 0px;
   }

A {
	color: #264BBB;
	text-decoration: none;
}
A:hover {
	color: #387DE4;
}

.left { float : left; }

div.copyright { 
	text-align: center;
	padding: 20px 0px 0px 0px;
    	}    

DIV.error {
	display : block; 
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #CC0808;
    	width : 100%;
    	padding: 6px;
    	border : 1px #FFD39F dashed;
    	background-color: #FFFFEB;
	margin-bottom: 16px;
    	}

div.prod { float : left; width : 100%; height : 100%; }

div.menuh {
	text-align: center;
    	}    

h3 { 
  color : #1F3CA7;
  font: 1.2em Verdana;
  font-weight: bold;
  }

.itemBorder { border: 1px solid black }
.itemText { text-decoration: none; color: #FFFFFF; font: 12px verdana, arial }
A.itemText:link {color: #FFFFFF; background: transparent; text-decoration:none; font-size:12px;}
A.itemText:visited {color: #FFFFFF; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:active {color: #99CCFF; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:hover {color: #99CCFF; background: transparent; text-decoration:none;font-size:12px;}
